## ruby-rspec-rails 2.13.2

=== debian/changelog ===
ruby-rspec-rails (2.13.2-2) unstable; urgency=low

  * Correct dependencies (these virtual packages are not in unstable yet)
    - ruby-activesupport -> ruby-activesupport-3.2
    - ruby-actionpack -> ruby-actionpack-3.2

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sat, 25 May 2013 01:30:38 +0530

ruby-rspec-rails (2.13.2-1) unstable; urgency=low

  * New upstream minor release
  * Fixes NameError in ./lib/rspec/rails/extensions/active_record/base.rb
  * Uploading to unstable (as unstable has rspec 2.13 now)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sat, 25 May 2013 01:05:37 +0530

ruby-rspec-rails (2.13.0-1) experimental; urgency=low

  * New upstream release
  * Update build dependencies of rspec to 2.13
  * Add dependencies mentioned in gemspec to depends

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 29 Mar 2013 22:02:18 +0530

ruby-rspec-rails (2.10.1-1) unstable; urgency=low

  * Initial release (Closes: #676402)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 12 Mar 2013 20:52:09 +0530
