=== debian/control ===
Source: ruby-rspec-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), 
 ruby-rspec (>= 2.13.0~), ruby-rspec-core (>= 2.13.0~), rake, rails3, ruby-sqlite3
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rspec-rails.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-rspec-rails.git
Homepage: http://github.com/rspec/rspec-rails
XS-Ruby-Versions: all

Package: ruby-rspec-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, 
 ruby-rspec (>= 2.13.0~), ruby-activesupport-3.2, ruby-actionpack-3.2,
 ruby-railties-3.2
Description: rspec-2 for rails-3 with lightweight extensions to each
 This is a complete rewrite of the rspec-rails extension designed to work with
 rails-3.x and rspec-2.x. It will not work with older versions of either rspec
 or rails.  Many of the APIs from rspec-rails-1 have been carried forward,
 however, so upgrading an app from rspec-1/rails-2, while not pain-free, should
 not send you to the doctor with a migraine.
 .
 Rspec is behaviour driven development framework for Ruby.
 .
 Rails is MVC ruby based framework geared for web application development.
