=== debian/watch ===
version=3
# http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rspec-rails .*/rspec-rails-(.*).tar.gz
http://githubredir.debian.net/github/rspec/rspec-rails/ v(.*).tar.gz
