## ruby-rspec-rails 2.14.2

=== debian/changelog ===
ruby-rspec-rails (2.14.2-1) unstable; urgency=medium

  * New upstream release
    - adds Rails 4.1 support
  * Updated dependencies, description, synopsis for Rails 4.1 transition
  * Updated copyright
  * Fixed docs to be installed
  * Fixed VCS-Browser link
  * Added self to uploaders
  * Bumped compat, dh to 9
  * Bumped standards to 3.9.5 (no changes)
  * Bumped gem2deb >= 0.7.6

 -- Caitlin Matos <caitlin.matos@zoho.com>  Thu, 14 Aug 2014 08:01:21 -0400
