=== debian/control ===
Source: ruby-rspec-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>, Caitlin Matos <caitlin.matos@zoho.com>
Build-Depends: debhelper (>= 9), gem2deb (>= 0.7.6),
 ruby-rspec (>= 2.14.0~), ruby-rspec-core (>= 2.14.0~), rake, rails (>= 2:3.0), ruby-sqlite3
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rspec-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rspec-rails.git
Homepage: http://github.com/rspec/rspec-rails
XS-Ruby-Versions: all

Package: ruby-rspec-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, 
 ruby-rspec (>= 2.14.0~), ruby-activesupport (>= 2:3.0), ruby-actionpack (>= 2:3.0),
 ruby-railties (>= 2:3.0)
Description: RSpec for Rails 3+ with lightweight extensions to each
 This is a complete rewrite of the rspec-rails extension designed to work with
 Rails 3+ and RSpec 2. It will not work with older versions of either RSpec
 or Rails.  Many of the APIs from rspec-rails 1.x have been carried forward,
 however, so upgrading an app, while not pain-free, should not send you to the
 doctor with a migraine.
 .
 Rspec is a behaviour driven development framework for Ruby.
 .
 Rails is an MVC ruby based framework geared for web application development.
