## ruby-rspec-rails 3.4.2

=== debian/changelog ===
ruby-rspec-rails (3.4.2-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 3.4.2
  * Bump version of rspec to 3.4 in dependencies
  * Use https:// in Vcs-*
  * Bump Standards-Version to 3.9.7
  * Remove spec/examples.txt when cleaning
  * Don't check whitespaces in debian/* files during the tests

 -- Cédric Boutillier <boutil@debian.org>  Wed, 02 Mar 2016 20:47:48 +0100

ruby-rspec-rails (3.3.3-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable (Closes: #799821)
  * Update packaging with a new dh-make-ruby run
    - additionally added a build-dependency on rails and ruby-sqlite3
  * debian/patches/remove-warnings.diff: avoid failing the build due to
    warnings generated by different packages.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 03 Nov 2015 14:53:51 -0200

ruby-rspec-rails (3.2.1-1) experimental; urgency=medium

  * Team upload.

  [ Sebastien Badia ]
  * d/watch: Fall-back to Github (githubredir webservice was discontinued)

  [ Cédric Boutillier ]
  * New upstream release with support for RSpec 3
  * More neutral description
  * Bump Standards-Version to 3.9.6
  * Update version of ruby-rspec in dependencies
  * refresh remove-ammeter-require.patch

 -- Cédric Boutillier <boutil@debian.org>  Sat, 02 May 2015 22:00:48 +0200
