=== debian/watch ===
version=3
https://github.com/rspec/rspec-rails/tags .*/v(.*).tar.gz
