## ruby-rspec-rails 3.5.2

=== debian/changelog ===
ruby-rspec-rails (3.5.2-1) unstable; urgency=medium

  * Team upload
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * New upstream version 3.5.2
    + does not require rspec/support/version_checker not existing in rspec 3.4
      (Closes: #839948)
  * Refresh remove-ammeter-require.patch
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Set minimal version of rspec needed to 3.5

 -- Cédric Boutillier <boutil@debian.org>  Thu, 06 Oct 2016 23:21:59 +0200
