=== debian/control ===
Source: ruby-rspec-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>,
           Caitlin Matos <caitlin.matos@zoho.com>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rails,
               rake,
               ruby-actionpack (<< 2:4.3),
               ruby-actionpack (>= 2:3.0),
               ruby-activesupport (<< 2:4.3),
               ruby-activesupport (>= 2:3.0),
               ruby-railties (<< 2:4.3),
               ruby-railties (>= 2:3.0),
               ruby-rspec,
               ruby-rspec-core (>= 3.5.0),
               ruby-rspec-expectations (>= 3.5.0),
               ruby-rspec-mocks (>= 3.5.0),
               ruby-rspec-support (>= 3.5.0),
               ruby-sqlite3
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rspec-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rspec-rails.git
Homepage: http://github.com/rspec/rspec-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rspec-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (<< 2:4.3),
         ruby-actionpack (>= 2:3.0),
         ruby-activesupport (<< 2:4.3),
         ruby-activesupport (>= 2:3.0),
         ruby-railties (<< 2:4.3),
         ruby-railties (>= 2:3.0),
         ruby-rspec-core (>= 3.5.0),
         ruby-rspec-expectations (>= 3.5.0),
         ruby-rspec-mocks (>= 3.5.0),
         ruby-rspec-support (>= 3.5.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: RSpec for Rails 3+
 This package provides an extension of RSpec, a behaviour driven development
 framework for Ruby, to work with Ruby on Rails, the famous MVC Ruby bases
 framework geared for web application development.
