## ruby-rspec-rails 3.7.2

=== debian/changelog ===
ruby-rspec-rails (3.7.2-1) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release (Closes: #890699).
  * eliminate lintian warning: homepage-field-uses-insecure-uri
  * eliminate lintian warning: insecure-copyright-format-uri
  * support autopkgtest
  * Move Vcs-* to salsa.debian.org.
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.3.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 25 Feb 2018 21:17:05 +0900
