=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>,
            Caitlin Matos <caitlin.matos@zoho.com>,
-           Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rails,
                rake,
@@ -21,11 +20,10 @@
                ruby-rspec-mocks (>= 3.5.0),
                ruby-rspec-support (>= 3.5.0),
                ruby-sqlite3
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rspec-rails.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rspec-rails.git
-Homepage: http://github.com/rspec/rspec-rails
-Testsuite: autopkgtest-pkg-ruby
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-rails.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-rails
+Homepage: https://github.com/rspec/rspec-rails
 XS-Ruby-Versions: all
 
 Package: ruby-rspec-rails
