=== debian/tests/control ===
Tests: run-test
Depends: @, quilt, gem2deb-test-runner, rails, rake,
	ruby-actionpack (<< 2:4.3),
	ruby-actionpack (>= 2:3.0),
	ruby-activesupport (<< 2:4.3),
	ruby-activesupport (>= 2:3.0),
	ruby-railties (<< 2:4.3),
	ruby-railties (>= 2:3.0),
	ruby-rspec,
	ruby-rspec-core (>= 3.5.0),
	ruby-rspec-expectations (>= 3.5.0),
	ruby-rspec-mocks (>= 3.5.0),
	ruby-rspec-support (>= 3.5.0),
	ruby-sqlite3
Restrictions: allow-stderr
