## ruby-rspec-rails 3.8.1

=== debian/changelog ===
ruby-rspec-rails (3.8.1-2) unstable; urgency=medium

  * Remove debian/tests in favor of autopkgtest-pkg-ruby in debian/control

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Jan 2019 16:42:54 +0530

ruby-rspec-rails (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update my display name in control
  * Remove git usage in gemspec
  * Add ruby-capybara as build dependency

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Jan 2019 19:49:14 +0530

ruby-rspec-rails (3.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.8.0
  * Update version dependency on ruby-rspec* to >= 3.8
  * Remove maximal version for rails from (build-)dependencies
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 07 Sep 2018 14:14:43 +0200
