=== debian/control ===
Source: ruby-rspec-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Caitlin Matos <caitlin.matos@zoho.com>,
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rails,
               rake,
               ruby-actionpack (>= 2:3.0),
               ruby-activesupport (>= 2:3.0),
               ruby-railties (>= 2:3.0),
               ruby-rspec,
               ruby-rspec-core (>= 3.8),
               ruby-rspec-expectations (>= 3.8),
               ruby-rspec-mocks (>= 3.8),
               ruby-rspec-support (>= 3.8),
               ruby-sqlite3,
               ruby-capybara (>= 2.15~)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-rails
Homepage: https://github.com/rspec/rspec-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rspec-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (>= 2:3.0),
         ruby-activesupport (>= 2:3.0),
         ruby-railties (>= 2:3.0),
         ruby-rspec-core (>= 3.8),
         ruby-rspec-expectations (>= 3.8),
         ruby-rspec-mocks (>= 3.8),
         ruby-rspec-support (>= 3.8),
         ${misc:Depends},
         ${shlibs:Depends}
Description: RSpec for Rails 3+
 This package provides an extension of RSpec, a behaviour driven development
 framework for Ruby, to work with Ruby on Rails, the famous MVC Ruby bases
 framework geared for web application development.
