## ruby-rspec-rails 4.0.0~beta4

=== debian/changelog ===
ruby-rspec-rails (4.0.0~beta4-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * New upstream version 4.0.0.beta4
  * Refresh packaging with new run of dh-make-ruby
    - Bump debhelper compat to 12 with debian-compat (= 12), and drop
      debian/compat
    - Bump Standards-Version to 4.5.0; no changes needed
    - Drop hardcoded dependencies in favor of ${ruby:Depends}
    - debian/rules: install using the rubygems layout
    - Add debian/upstream/metadata
    - Bump debian/watch to version 4
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 20 Feb 2020 06:48:39 -0300
