=== debian/control ===
Source: ruby-rspec-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Caitlin Matos <caitlin.matos@zoho.com>,
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rails,
               rake,
               ruby-actionpack (>= 2:4.2),
               ruby-activesupport (>= 2:4.2),
               ruby-railties (>= 2:4.2),
               ruby-rspec,
               ruby-rspec-core (>= 3.9),
               ruby-rspec-expectations (>= 3.9),
               ruby-rspec-mocks (>= 3.9),
               ruby-rspec-support (>= 3.9),
               ruby-sqlite3,
               ruby-capybara (>= 2.15~)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-rails
Homepage: https://github.com/rspec/rspec-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rspec-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: RSpec for Rails 3+
 This package provides an extension of RSpec, a behaviour driven development
 framework for Ruby, to work with Ruby on Rails, the famous MVC Ruby bases
 framework geared for web application development.
