=== debian/watch ===
version=4
https://github.com/rspec/rspec-rails/tags .*/v(.*).tar.gz
