## ruby-rspec-rails 4.0.1

=== debian/changelog ===
ruby-rspec-rails (4.0.1-2) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Add failure log as comment to patch

  [ Antonio Terceiro ]
  * Add missing build-dependency on ruby-selenium-webdriver. This fixes
    both an (unreported) FTBFS and autopkgtest runs.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 26 Aug 2020 19:38:21 -0300

ruby-rspec-rails (4.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * New upstream version 4.0.1
  * Drop unnecessary build dependency on rails (also fixes autopkgtest failure
    with rails 6)
  * Refresh patches
  * Disable tests failed due to warnings in other packages

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Jul 2020 21:35:09 +0530
