=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Caitlin Matos <caitlin.matos@zoho.com>,
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1),
-               rails,
                rake,
+               ruby-rails (>= 2:4.2),
                ruby-actionpack (>= 2:4.2),
                ruby-activesupport (>= 2:4.2),
                ruby-railties (>= 2:4.2),
@@ -16,6 +16,7 @@
                ruby-rspec-expectations (>= 3.9),
                ruby-rspec-mocks (>= 3.9),
                ruby-rspec-support (>= 3.9),
+               ruby-selenium-webdriver,
                ruby-sqlite3,
                ruby-capybara (>= 2.15~)
 Standards-Version: 4.5.0
