## ruby-rspec-rails 5.0.2

=== debian/changelog ===
ruby-rspec-rails (5.0.2-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Antonio Terceiro ]
  * New upstream version 5.0.2
  * Build-Depends: refresh versioned dependencies/add ruby-ammeter
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * debian/upstream/metadata: update Bug-Submit URL from template
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 18 Nov 2021 09:24:46 -0300
