## ruby-rspec-rails 6.1.5

=== debian/changelog ===
ruby-rspec-rails (6.1.5-2) unstable; urgency=medium

  * Drop unused build dependeny on ruby-ammeter

 -- Pirate Praveen <praveen@debian.org>  Mon, 10 Feb 2025 16:33:17 +0530

ruby-rspec-rails (6.1.5-1) unstable; urgency=medium

  * New upstream version 6.1.5
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control
  * Ignore warnings from ruby-mail to fix test failure

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Jan 2025 17:38:13 +0100
