=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-ammeter,
                ruby-rails,
                ruby-actionpack (>= 2:5.2),
+                 ruby-rack-session,
                ruby-activesupport (>= 2:5.2),
                ruby-railties (>= 2:5.2),
                ruby-rspec,
@@ -20,17 +20,16 @@
                ruby-selenium-webdriver,
                ruby-sqlite3,
                ruby-capybara (>= 3.36.0),
-Standards-Version: 4.6.0
+               ruby-warning
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-rails
 Homepage: https://github.com/rspec/rspec-rails
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-rspec-rails
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
