## ruby-rspec-rails 7.1.1

=== debian/changelog ===
ruby-rspec-rails (7.1.1-2) unstable; urgency=medium

  * Add patch to skip a random test failure.
  * Refresh d/patches.

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 11 Mar 2025 12:42:37 +0530

ruby-rspec-rails (7.1.1-1) unstable; urgency=medium

  * New upstream version 7.1.1. (Closes: #1095886)
  * Refresh control and watch files with dh_make_ruby -w.
  * Unfuzzy remove-ammeter-require.patch and remove-warnings.diff.
  * Continue to build-depend on ruby-warning.
  * build-depend on ruby-rails.
  * Build-depend on ruby-capybara.
  * Skip test for take_screenshot using Selenium for now.

 -- Cédric Boutillier <boutil@debian.org>  Sun, 09 Mar 2025 23:22:23 +0100
