## ruby-rspec-rails 8.0.2

=== debian/changelog ===
ruby-rspec-rails (8.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 12:35:52 -0500
