=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                ruby-rspec-support (>= 3.13),
                ruby-sqlite3,
                ruby-warning,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-rails
 Homepage: https://github.com/rspec/rspec-rails
