## ruby-rspec-rails 8.0.3

=== debian/changelog ===
ruby-rspec-rails (8.0.3-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 16:18:56 -0600
