=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-rspec-rails
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Caitlin Matos <caitlin.matos@zoho.com>,
@@ -19,12 +18,11 @@
                ruby-rspec-support (>= 3.13),
                ruby-sqlite3,
                ruby-warning,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-rails
 Homepage: https://github.com/rspec/rspec-rails
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-rspec-rails
 Architecture: all
