=== debian/watch ===
Version: 5
Template: GitHub
Owner: rspec
Project: rspec-rails
